/**
 *
 *
  _____                      _              _ _ _     _   _     _        __ _ _
 |  __ \                    | |            | (_) |   | | | |   (_)      / _(_) |
 | |  | | ___    _ __   ___ | |_    ___  __| |_| |_  | |_| |__  _ ___  | |_ _| | ___
 | |  | |/ _ \  | '_ \ / _ \| __|  / _ \/ _` | | __| | __| '_ \| / __| |  _| | |/ _ \
 | |__| | (_) | | | | | (_) | |_  |  __/ (_| | | |_  | |_| | | | \__ \ | | | | |  __/
 |_____/ \___/  |_| |_|\___/ \__|  \___|\__,_|_|\__|  \__|_| |_|_|___/ |_| |_|_|\___|


 * DO NOT EDIT THIS FILE!!
 *
 *  TO CUSTOMIZE VariedadBase PLEASE EDIT ../variedad.ts
 *
 *  -- THIS FILE WILL BE OVERWRITTEN ON THE NEXT SKAFFOLDER'S CODE GENERATION --
 *
 */

import { Catalogo } from "../catalogo";

/**
 * This is the model of Variedad object
 *
 */
export class VariedadBase {

    constructor() { }

    public id?: number;
    public activo?: string;
    public color?: Catalogo;
    public fotoPequenia?: string;
    public indicaciones?: string;
    public nombre?: string;
    public nombreFoto?: string;
    public nombreColor?:string;
    public idColor? :number;
}
